Can't get Spriter plugin to load

Get help using Construct 2

Post » Mon Mar 30, 2015 2:47 am

I've installed the latest versions of Spriter and Construct, however when I load Construct I get a message saying that the Spriter plugin was unable to load.

Is this because I have the free version of Spriter? Do I have to purchase the full version?

Thanks
B
6
S
1
Posts: 42
Reputation: 384

Post » Mon Mar 30, 2015 2:48 am

did you install the spriter plugin for C2?
B
42
S
17
G
2
Posts: 850
Reputation: 6,209

Post » Mon Mar 30, 2015 2:56 am

Yes. It's installed in the plugin directory as well. When I load Construct 2 it gives me a message saying it was unable to load the Spriter 2 plugin
B
6
S
1
Posts: 42
Reputation: 384

Post » Mon Mar 30, 2015 3:15 am

Could you post a screenshot with that error message? Every time I get a message like that it tells me why....
B
14
S
5
G
1
Posts: 189
Reputation: 1,536

Post » Mon Mar 30, 2015 3:38 am

i.imgur.com/rVelvwz.jpg
B
6
S
1
Posts: 42
Reputation: 384

Post » Mon Mar 30, 2015 4:42 am

maybe you download is corrupted try downloading the plugin again and extract the zip blah blah installing it
B
42
S
17
G
2
Posts: 850
Reputation: 6,209

Post » Mon Mar 30, 2015 7:15 am

Ok that worked. Lol I reinstalled/updated Construct and Spriter but didn't think about reinstalling the plugin XD

Thanks for the replies
B
6
S
1
Posts: 42
Reputation: 384


Return to How do I....?

Who is online

Users browsing this forum: oddreal and 1 guest